Subject: Fathers and Thanksgiving
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 23 May 2004 07:00:54 +1000

Issue No. 91-24th May, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

National Day of Thanksgiving

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Earlier last week a good friend of mine’s father passed away at the age of 88.  Jack Weir was one of those kindly old men that attract instant admiration from anyone they meet.  Mr Weir, as I called him, Grandad as the rest of my family called him, certainly won our hearts  over the many times we ate with him.

My wife and I attended the funeral and we were deeply touched by the words his three sons spoke about him.  What was even more telling were the words of his grandchildren.  Some of them brought a song, others wrote poetry, and others simply told stories about their grandfather and his mischievous sense of humour.

At these times I often think of the words of the song, ‘All and all it seems to go, but you don’t know what you’ve got till it’s gone.’  The song in question, ‘Big Yellow Taxi’ by Joni Mitchell, was referring to turning pieces of paradise into parking stations.  Can I say this: By far the greatest tragedy on Earth is not the destruction of our wonderful forests, but that we so often let our elders and our loved ones slip into eternity without sharing our full appreciation and love for them.

Peter Weir loved his dad and so did the rest of the family.

Jack Weir was a great father and grandfather.  His grandchildren were jostling for time to say something special about him at his funeral.  We enclose Matthew Weir’s tribute to his grandfather in the Grandad section of fathersonline.

This brings me to my next point.  This coming Saturday 29th May, 2004 is Australia’s first National Day of Thanksgiving.  It is being organised by Brian Pickering of the Australian Prayer Network, in conjunction with several other non-profit community based organisations and the wider church community.  The Fatherhood Foundation is one of those organisations that have played a key role in helping develop this exciting concept.  The Fatherhood Foundation has produced 3 x 30 second TV Community Service Advertisements and 1 x 60 second CSA featuring the Governor General, Michael Jeffery, Deputy Prime Minister, John Anderson, and Darlene Zschech, Australia’s well known gospel singer.  If you have a television you will probably see the adverts this week or you can view them online at www.thanksgiving.org.au

The Fatherhood Foundation has helped produce all the TV and creative communication for Australia’s first National Day of Thanksgiving.  The reason for this is that in this country we so often forget to say ‘thank you’ to our family members.  Many times it is our own mothers and fathers who never hear the word ‘thank you’ from our lips.  Many times our wives and children are never fully appreciated.  ‘We don’t know what we’ve got till it’s gone’, so now you have a reason to change all that.  The National Day of Thanksgiving is your opportunity to change your family’s history by saying thank you to them.

Lovework

Make this whole week Thanksgiving and Appreciation Week for your family.

Thank your father and mother if they are still alive for their love and care for you.

Thank your wife and children.

Why not have a special family thanksgiving dinner celebration on Saturday, 29th May.  Don’t stop there.  People all around you are waiting to hear those simple but absolutely beautiful and refreshing words, ‘thank you’.

Yours for thankful fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Storytelling to Young Children

by Louise Phillips

Storytelling is a universal, traditional art form, that has featured strongly in all cultures as an effective communication tool. Important messages can be so skilfully conveyed through storytelling, as the listener is so entranced by the magic images the storyteller paints before your eyes.

And it is in this way that we as educators of young children can promote their learning.

They can develop:

An understanding of human nature.

An understanding of feelings.

An awareness of the role characteristics people assume.

An understanding of sequence.

Language skills (vocabulary, grammar, syntax and pronunciation).

Their attention span and their ability to listen.

Their ability to follow instructions.

Their ability to co-operate with others; and

An understanding of concepts.

Strategies To Consider When Telling Stories

Young children are unclear about the boundaries between fantasy and reality, and for this reason it is important to make a clear distinction of entering another world before the storytelling begins.

Tell the children that you are going to another place (name it what you like) without leaving the room and that both you and the children will be different people / creatures / characters.

To add to this distinction it can help to have a process to make this journey possible. For example: You may need to ask them to close their eyes and take a few deep breaths, whilst you say some spell, play an instrument, dim the lights or whatever suits your situation.

And then with a snap you are in the world of stories and you can lead your children off on any kind of adventure. Children learn through concrete experiences - so involve the children as much as possible.

Use props (something tangible to add to their belief).

Use the children's names (along with involving them, it gives them a sense of pride.

Tell a story about yourself (as a major figure in the children's lives - they are interested in you and want to know more about you, also they are more likely to believe if it happened to someone they know).

Involve the children through actions, movement, chants - so they feel they are a part of it and their attention is maintained (children love to move).

Finding a Story

It may be based on real events that happened to you or the children.

Traditional tale collections.

Children's picture books.

One's that you have created yourself.

Or a story that you have heard someone else tell.

·       To Structure the Story

Have well-developed characters. Have a clear image of the characters. Have many words to describe the character. Develop a voice (or sounds) that depict that character.

Know the characters well - the children may well ask you questions about them.

It is best not to memorise a story word for word, as this will not allow for your own flair. Know the plot and the dialogue well (like your characters) yet allow the narrative to flow with your own style. This is what gives a story the sense of being told.

Once your story is finished it is important to bring the children back to reality. You can complete the circle by taking the children back along the same path that took them into the world of stories.

Discussing the story can also work well as a grounding strategy. Tell the children that they are now back at 'Kindy' and it is now time for ...

© Louise Phillips 1996

_________________________________________________________

Sourced from

http://www.home.aone.net.au/stories/doc/young.htm

Bananas in Pyjamas is sourced from www.abc.net.au

Back to top

Grandads

In Honour of My Grandfather

By Matthew Weir

Today I come here to honour my grandfather and my hero, Jack Weir.  He was a man whom all of us were touched by.  I do not wish to mourn him today, but to celebrate his life and his legacy.  Each one of us has been moved by his generosity, love, selflessness and his character.  I am honoured to say that I know him.  I would not be the man that I am today if it were not for my grandfather’s support, encouragement and love.  He continually motivated and inspired me to achieve my best in everything I did.  But it was not just me he inspired; he had a special and unique relationship with all his grandkids, as we did with him.  He was so proud of each of us, not just because we were his grandkids, but because he loved us unconditionally.

I loved our time together, I adored his company and mischievous humour and smile.  I’ll miss sitting in his sunroom while he drank his tea and read his paper.  But most of all, I’ll just miss him.  Every memory I have of him is one of love.  The one memory which stands out the most is one of when I was around three or four.  I would often stay at his place during the day, probably to give my parents some peace and quiet, but mostly just to be with him.  We had a special relationship.  To me he was not just a grandfather, but my best friend.  He somehow could tolerate my endless chatter and I would follow him everywhere.  One particular day I was at his house and I could not find him anywhere, I was so distraught that I tumbled onto his brown lounge that we all know and love, and cried.  Soon I heard him enter and he picked me up.  He said that he would never leave me again and that he will always be there.  Today I tell you the truth, he never left us but he has gone to be with his dad, Jesus.

Thankyou grandad for the memories, the love and the laughs, but most of all thank you for being my grandad, my friend and my hero.  I love you.  Keep my seat for me.

__________________________________________________________

Matthew Weir is 23 years of age.  He is a registered nurse and has been married for just over a year.  Matthew wrote this eulogy for his grandfather’s funeral.

Back to top

Laughter

If Only Life Was Like a Computer

~~~~~~~~~~~~~~

If you messed up your life, you could press
'Alt, Ctrl, Delete' and start all over!

To get your daily exercise, just click on 'run!'

If you needed a break from life, click on 'suspend.
' Hit 'any key' to continue life when ready.

To get even with the neighbors, turn up the sound blaster.

To 'add/remove' someone in your life,
click settings and control panel.

To improve your appearance, just adjust the display settings.

If life gets too noisy, turn off the speakers.

When you lose your car keys, click on 'find.'

'Help' with the chores is just a click of away.

You wouldn't need auto insurance. You'd use your emergency boot diskette to recover from a crash.

We could click on 'send' and the kids would go to bed immediately.

To feel like a new person, click on to 'refresh.'

Click on 'close' to shut up the kids and spouse.

To undo a mistake, click on 'back.'

Is your wardrobe getting old? Click 'update.'

If you don't like cleaning the litter box, click on 'delete.'

Computer Error

~~~~~~~~~~~~

I was having trouble with my computer. So I called Rick the computer guy, to come over. Rick clicked a couple of buttons and solved the problem. He gave me a bill for a minimum service call. As he was walking away, I called after him, 'So, what was wrong?'

He replied, 'It was an ID ten T error.'

I didn't want to appear stupid, but nonetheless inquired: 'An ID ten T

error? What's that ... in case I need to fix it again?'

The computer guy grinned.... 'Haven't you ever heard of an ID ten T error before?'

'No,' I replied.

'Write it down,' he said, 'and I think you'll figure it out.'

So I wrote out ......

I D 1 0 T

And Finally .....

~~~~~~~~~

While on a car trip, an elderly couple stopped at a roadside restaurant for lunch. The woman left her glasses on the table, but didn't miss them until they were back on the highway. By then, they had to travel quite a distance before they could find a place to turn around.

The man fussed and complained all the way back to the restaurant. When they finally arrived, as the woman got out of the car to retrieve her glasses, the old man said, 'While you're in there, you may as well get my hat, too.'

Back to top

National Day of Thanksgiving

NATIONAL  DAY  OF  THANKSGIVING

Saturday, 29th May, 2004

FACT SHEET

The concept of the National Day of Thanksgiving has been in the hearts of many Australians for a number of years.  Over the last decade, many people have written to the Australian Prayer Network expressing a desire to see our nation called to prayer one day each year.

The decision to hold a National Day of Thanksgiving was confirmed at the inaugural meeting of the National Prayer Council at Parliament House Canberra on the 17th June 2003.  This meeting was organised by Warwick Marsh, founder of the Fatherhood Foundation.  The National Prayer Council voted unanimously to support Brian Pickering and the Australian Prayer Network in their initiative.  This initiative calls for a National Day of Thanksgiving for Saturday, 29th May 2004.  Over time this day of thanksgiving, held every Pentecost weekend on an annual basis, will become part of our national calendar.

Perhaps this National Day of Thanksgiving was birthed by one of the Southland’s early explorers who called this land ‘Terra Australis del Espirtu Santo’ or, ‘The Southern Land of the Holy Spirit’.  This proclamation was declared by De Quiros on the day of Pentecost 14th of May 1606.  After the muskets were fired the men shouted with joy ‘Long live the faith of Christ’.  The National Day of Thanksgiving is a celebration of the joy of that moment. The first message preached on Australian soil by Rev Richard Johnson, chaplain to the First Fleet on 3rd February 1788 was on the theme of thanksgiving, using Psalm 116:12 as the text.

For thousands of years the Aboriginal people, the original inhabitants of this land, have worshipped one creator spirit.  Their dreamtime stories had a tale of a man riding out a great flood in a boat with animals.  Other stories include a man and a woman in a garden with a snake.  For the Aboriginal people, the Bible was a fulfilment of their tribal law and dreamtime.  Aboriginal Christian leaders are among the strongest supporters of the National Day of Thanksgiving.

In more recent years there have been several times when the Nation has been called to pray.  On the 2nd of November 1838, Governor George Gipps proclaimed a day of fasting and humility because of a severe drought.  Within two days heavy rain began to fall.  Fifty seven years later, 1895, another day of prayer was called in similar circumstances and three weeks later a day of thanksgiving was called to thank God for the breaking of the drought.  During the Second World War several days of prayer were called.  Now is the time for Australians to once again be called to a National Day of Thanksgiving.

The preamble of Australia’s constitution says, ‘Humbly relying on the blessings of Almighty God’.  The National Day of Thanksgiving will be a day to give expression to these words found in our constitution.  Even the words of our national song, ‘Our land abounds in nature’s gifts of beauty rich and rare’, give inspiration for this day.  The central focus of the day will come from the church.  They will rise up and give thanks to God for all he has given us.  This example will encourage other Australians to do the same.  The National Day of Thanksgiving will be shaped and run at a local level by each and every community.  Local churches in discussion with the local community will arrange celebrations appropriate to their town, city or region.  The National Day of Thanksgiving will be expressed differently in each part of the Nation.

The National Day of Thanksgiving was launched by his Excellency, the Governor General, Major General Michael Jeffrey on the 11th of February 2004 at Government House Canberra.  The excitement about the concept is growing day by day.  More and more TV stations are running the community service announcements  People are recognising the many practical opportunities for thanksgiving which are before them.  Every Australian can take part in the National Day of Thanksgiving on Saturday 29th May, 2004.  Included below are some suggestions for your consideration.

Families could be encouraged to see the National Day of Thanksgiving as an opportunity to express love and thanks to each other for what each means and contributes to family life as a whole.

Husbands and wives could use the day to reinforce their appreciation of each other and value their relationship.

Children could thank their parents, teachers and friends.

The church could invite Government, civic and community leaders to meet together for prayer breakfasts to thank them for their service to our communities and our nation.

The church could organize family fun festival days to be organized to bring people and the nation together to celebrate all we share in common and to bring hope and renew our community spirit.

The church could serve the community in unique and creative ways through random acts of kindness.

Aboriginal Christian leaders have suggested it could be a day when Aboriginal people express thanks to God for those who have come to share their land with them, thus incorporating reconciliation as part of the concept of the day.

An opportunity for people to appreciate and thank our parents and grandparents.

For employers to express thanks to their employees for their efforts in the workplace and employees to do the same for their employers.

Individuals will be enriched by thanking and appreciating those around them.

The above ideas are meant to be only a starting point for the National Day of Thanksgiving.  Talk with members of your community and your family to come up with fresh creative ways to say thank you to God and man.  The National Day of Thanksgiving will be what you make it.  Go for it!

For more information concerning the National Day of Thanksgiving

please contact the following people & organisations.

Brian Pickering - Australian Prayer Network

Ph: 02 9876 2419     Mob: 0409 779 870   Email: [email-masked]

Warwick Marsh – Fatherhood Foundation

Ph: 02 4272 9100     Mob: 0418 225 212   Email: [email-masked]

Back to top

Special Feature

In these times of rapid change and global transformation, many in our culture are grasping for a spirituality that is both relevant to our new ways of living and powerful in a world geared for materialism. While many women have learned the value of connection and support of other women through this quest, many men find themselves wrestling with questions of identity, morality, and power—difficulties which, if not resolved in healthy ways, can cause profound damage to individual men, their loved ones, and others around them.

In this article, Franciscan priest Richard Rohr, who has been leading men’s retreats around the world for many years, offers his thoughts on how the church’s rediscovery of rites of passage and initiation could provide a process that helps the boys in our culture grow into spiritually mature men. Rohr’s reflections show that men’s need for such a process may return them—and all of us—to the heart and root of our faith.

—The Editors

Part 2

A truly initiated man, however, lives inside a sacred universe of meaning. Even the seemingly absurd, even the pain has meaning. Perhaps no world religion deals so directly and effectively with the issue of human suffering as healthy Christianity. The crucified and raised-up Jesus is an ultimate transformation-initiation symbol. The sacraments of initiation that were fittingly celebrated throughout Lent and the Easter Triduum were the liminal space that initiated new Christians and 're-initiated' the old into the sacred mysteries. Now, when I speak of the mysteries, some Christians seem not to know that there were any. This is the tragic result not only of centuries of non-initiated Christians, but of the lust for certitude and predictability that has characterized the Western church.

In general, initiation is much more about weaving a sacred cosmology of meaning than it is about specific moral principles. Ritual, it seems, speaks more to the unconscious and prepares us to receive conscious experiences. Thus, rites of passage as opposed to mere lectures on correct behavior; the assumption being that ritual holds together meaning, reconciles opposites, speaks to the unconscious, and finally transforms more than mere sermons or mandates. This is going to be a hard lesson for the Western mind, especially for much of Protestant Christianity.

For the man who has descended into the drowning waters and come up on the other side, for the initiate who has been in the belly of the whale and spit up on the shore, there is an ultimate new shape to the universe. It is re-enchanted, it now works in a way other than he expected, someone else is on his side, he is not alone, and the young man knows in his very bones that 'my life is not about me.' The initiate henceforth knows that something always has to die, and until you have lived through that dying, there is something essential that you do not know. It is always the false self that has to die, so that the Godself can be born. This is major surgery for the private and imperial ego, a surgery we all avoid if we can.

The best the initiate can do is discover and honor the patterns that are already there. They were there before him and will be there after he is gone. He is blessed not by reason of his private worthiness but because he is connected to what is. But the connection is nothing he can prove, which leaves him 'as a pilgrim and stranger' in this world, and is probably why we use that strange word 'faith.' Normally, he spends much of the rest of his life trying to connect—in any way he can.

(To be continued)

_________________________________________________________

RICHARD ROHR, OFM, a Sojourners contributing editor, is founder of the Center for Action & Contemplation in Albuquerque, New Mexico, which sponsors rites-of-passage retreats for men and for women. The seeds of this material can be found in his books The Wild Man’s Journey (St. Anthony Messenger Press, 1992) and The Quest for the Grail (Crossroad, 1994). He is working on a book on the patterns of male initiation.

Back to top

Thought for the Week

Give honest, sincere appreciation.

Be hearty in your approbation and

lavish in your praise and people will

cherish your words and treasure them and

respect them over a lifetime –

Repeat them years after you have forgotten them.

Dale Carnegie

Back to top

News & Info

Dear Fatherhood Foundation,

I could hardly believe my eyes recently when I saw one of your foundation posters on a billbord at my local railway station.  I smiled, my heart warmed and I felt excited that someone felt the same way as me about being a dad and had the courage to form an organisation dedicated to promoting the importance of fatherhood.

Upon reading your bio on your website I thought, 'Here is a man after my own heart'!  My great passions are being the best dad I can be, making a difference and music (by the way you've got me hooked on John Mayer now!!).

I play the guitar and am an avid reader of Stephen Covey and Steve Biddulph's inspiring material.

I currently work in the construction industry as a consulting civil

engineer but am constantly on the look out for opportunities where I can make a unique contribution.  If there is anyway I could assist with your foundation I would love to discuss it with you.

Thank you for having the heart and vision to form this foundation and I wish you every success.

Regards,

Richard  Hardy

Back to top

Dad's Prayer

Dear God

Thank you, thank you, thank you!

Words will never tell

Nor thoughts can ever think

What you’ve done for me.

Life would not be the same,

my words mere echoes of a heart

full of a good report.

Thank you for life.

Thank you for my wife.

Thank you for my children.

Fill my heart with

thanksgiving every day and

Let my first words always be

Thank You.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.